<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\HBLConsole.Communication\HBLConsole.Communication.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="BPA.Utility">
      <HintPath>..\..\..\..\..\..\BPACommon_output\net5.0\BPA.Utility.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
